package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class InsuredBirthAddressInfo {

    private Long birthProvinceId;//被保人出生地省份
    private Long birthCityId;//被保人出生地城市
    private Long birthDistrictId;//被保人出生地地区
    private String birthAddress;//被保人出生地地址

    public Long getBirthProvinceId() {
        return birthProvinceId;
    }

    public void setBirthProvinceId(Long birthProvinceId) {
        this.birthProvinceId = birthProvinceId;
    }

    public Long getBirthCityId() {
        return birthCityId;
    }

    public void setBirthCityId(Long birthCityId) {
        this.birthCityId = birthCityId;
    }

    public Long getBirthDistrictId() {
        return birthDistrictId;
    }

    public void setBirthDistrictId(Long birthDistrictId) {
        this.birthDistrictId = birthDistrictId;
    }

    public String getBirthAddress() {
        return birthAddress;
    }

    public void setBirthAddress(String birthAddress) {
        this.birthAddress = birthAddress;
    }
}
